PDA

View Full Version : Issue with IE8.0 working fine in Mozilla



hirentech
25 May 2010, 8:01 AM
Hello All,

I am new to the Ext JS. We have used Ext JS2.0 for one of our projects. It is working fine with the Mozilla but the issue is in the IE8.0 or IE7.0 it gives a lot of errors and not working properly.

It gives: "Expected identifier, string or number" error.

Apart from that, there are a lot others too.

Please help.

tryanDLS
25 May 2010, 10:57 AM
Please post in the correct forum. Use jslint.com

http://extjs.com/learn/Ext_Forum_Help

http://extjs.com/learn/Ext_FAQ